
#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled {
  padding-left: 550px;
}

#sidebar-wrapper {
  z-index: 1000;
  position: fixed;
  left: 550px;
  width: 0;
  height: 100%;
  margin-left: -550px;
  overflow-y: auto;
  background: #FFFFFF;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 250%;
  font-weight: bold;
  
}

#wrapper.toggled #sidebar-wrapper {
  width: 550px;
}

#page-content-wrapper {
  position: absolute;
  margin-left: -550px;
  padding-left: 5px;
  padding-right: 5px;
 
}

#wrapper.toggled #page-content-wrapper {
}

.fixed-brand {
  width: auto;
}
/* Sidebar Styles */

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 550px;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 25px;
  margin-left: 20px;
}

.sidebar-nav li {
  text-indent: 15px;
  line-height: 20px;
  margin-bottom: 15px;
}

.sidebar-nav li a {
  display: block;
  display:inline-block;
  text-decoration: none;
  color: #000000;
  font: 35px Helvetica, Verdana, sans-serif;
}

.sidebar-nav li a:hover {
  text-decoration: underline;
  color: #000080;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 65px;
  font-size: 18px;
  line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

.no-margin {
  margin: 0;
}

@media(min-width:350px) {
  #wrapper {
    padding-left: 550px;
  }
  .fixed-brand {
    width: 550px;

  }
  #wrapper.toggled {
    padding-left: 0;
  }
  #sidebar-wrapper {
    width: 550px;
  }
  #wrapper.toggled #sidebar-wrapper {
    width: 550px;
  }
  #wrapper.toggled-2 #sidebar-wrapper {
    width: 0px;
  }
  #wrapper.toggled-2 #sidebar-wrapper:hover {
    width: 550px;
  }


}

.glyphicon.glyphicon-align-justify {
    font-size: 95px;
}

.fa.fa-times {
    font-size: 95px;
}
